Support » Plugin: Newsletter » Problem after last update

  • Resolved mdec1984

    (@mdec1984)


    After last update 5.7.6 I have this error.
    Failed to load plugin: advlist from url https://“www.mywebsite.com”/wp-content/plugins/newsletter/vendor/tinymce/plugins/advlist/plugin.min.js

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.